Bug 743142 - Tech Review: syncing server configuration
Tech Review: syncing server configuration
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 21:34 EDT by Deon Ballard
Modified: 2013-09-01 15:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:23:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
server config sync (25.84 KB, application/vnd.oasis.opendocument.text)
2011-10-03 21:34 EDT, Deon Ballard
no flags Details
example export file (31.42 KB, application/x-tar)
2011-11-21 04:16 EST, Lukas Krejci
no flags Details
server config sync (20.10 KB, application/vnd.oasis.opendocument.text)
2011-11-21 04:17 EST, Lukas Krejci
no flags Details

  None (edit)
Description Deon Ballard 2011-10-03 21:34:07 EDT
This is for adding information about syncing server configuration and monitoring data.


T E C H  R E V I E W  R U L E S
-------------------------------
1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

These are mainly procedures and a little conceptual information. If I need more detail, or if anything is wrong, or if anything is missing, let me know.

Thanks!
Deon
Comment 1 Deon Ballard 2011-10-03 21:34:27 EDT
Created attachment 526165 [details]
server config sync
Comment 2 Lukas Krejci 2011-11-21 04:16:06 EST
Created attachment 534742 [details]
example export file

Adding an example export file generated by the latest version of the code.
Comment 3 Lukas Krejci 2011-11-21 04:17:02 EST
Created attachment 534743 [details]
server config sync
Comment 5 Heiko W. Rupp 2013-09-01 15:23:06 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.